Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 17:18:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Muhammad Irfan                    Hi           08:51 PM, 27th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:51 PM, 27th Dec                   MAX UAE whatsapp bot                    Hello Muhammad Irfan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:51 PM, 27th Dec                     Muhammad Irfan                    1           08:51 PM, 27th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           08:51 PM, 27th Dec                     Muhammad Irfan                    9407304743           08:52 PM, 27th Dec                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            08:52 PM, 27th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:52 PM, 27th Dec                     Muhammad Irfan                    2           08:52 PM, 27th Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:52 PM, 27th Dec                     Muhammad Irfan                    1           08:53 PM, 27th Dec                   MAX UAE whatsapp bot                   Please enter your email address           08:53 PM, 27th Dec                     Muhammad Irfan                    [email-masked]           08:53 PM, 27th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:53 PM, 27th Dec                   Mohammed                   Hi Muhammad, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:55 PM, 27th Dec                     Muhammad Irfan                    Hi           08:56 PM, 27th Dec                     Muhammad Irfan                    Kindly tell me the exact status of my order           08:56 PM, 27th Dec                     Muhammad Irfan                    When I will receive           08:56 PM, 27th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:00 PM, 27th Dec                     Muhammad Irfan                    Which issue?           09:00 PM, 27th Dec                     Muhammad Irfan                    I asked about my order status?           09:01 PM, 27th Dec                   Mohammed                   Your order still not yet ready for pick up, We will check with the store and sort this out ASAP           09:03 PM, 27th Dec                     Muhammad Irfan                    I know it's not in store, but is it with delivery team or still in warehouse?           09:05 PM, 27th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:09 PM, 27th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:09 PM, 27th Dec                     Muhammad Irfan                    Your customer care is really helpless           09:09 PM, 27th Dec                   Mohammed                   We will do our best soon enough, We appreciate your patience.           09:13 PM, 27th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:15 PM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513163